uuid: e4213f09-ee54-42b7-b05a-7577736dd658
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_pop_digest.body
    - field.field.node.ct_pop_digest.field_author
    - field.field.node.ct_pop_digest.field_discover
    - field.field.node.ct_pop_digest.field_discover_teaser
    - field.field.node.ct_pop_digest.field_glossary
    - field.field.node.ct_pop_digest.field_header_image
    - field.field.node.ct_pop_digest.field_language
    - field.field.node.ct_pop_digest.field_preview
    - field.field.node.ct_pop_digest.field_recent
    - field.field.node.ct_pop_digest.field_recent_date
    - field.field.node.ct_pop_digest.field_source
    - field.field.node.ct_pop_digest.field_subtitle
    - field.field.node.ct_pop_digest.field_tax_countries
    - field.field.node.ct_pop_digest.field_tax_topics
    - field.field.node.ct_pop_digest.field_teaser_newsletter
    - field.field.node.ct_pop_digest.field_writer
    - node.type.ct_pop_digest
    - system.menu.main
    - views.view.pe_related_content
  module:
    - ctools
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          b7147ded-02e6-4cfb-a441-cb52ff0d27e0:
            uuid: b7147ded-02e6-4cfb-a441-cb52ff0d27e0
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          d906e5a2-86e4-4cfd-b064-11dae884ca81:
            uuid: d906e5a2-86e4-4cfd-b064-11dae884ca81
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          49321de2-0927-4aea-a355-12a05228dee6:
            uuid: 49321de2-0927-4aea-a355-12a05228dee6
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          4133b896-3b54-4c60-a7a8-805e3f660c25:
            uuid: 4133b896-3b54-4c60-a7a8-805e3f660c25
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          0495fe24-ead0-4f3e-a286-298bb5c89102:
            uuid: 0495fe24-ead0-4f3e-a286-298bb5c89102
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          185229d7-657c-4b58-a5a1-3b4d903ba1c6:
            uuid: 185229d7-657c-4b58-a5a1-3b4d903ba1c6
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          f51812aa-f5cd-4c06-9bed-0cc53a3842e5:
            uuid: f51812aa-f5cd-4c06-9bed-0cc53a3842e5
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:field_glossary'
              label: Glossary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          7f69fc07-43f3-48c5-98d9-fcb5cfbd02cf:
            uuid: 7f69fc07-43f3-48c5-98d9-fcb5cfbd02cf
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          b0f6c6f8-52fa-4e58-adff-484f38bf87cc:
            uuid: b0f6c6f8-52fa-4e58-adff-484f38bf87cc
            region: right
            configuration:
              id: 'entity_view:node'
              label: 'Additional Information'
              label_display: '0'
              provider: ctools
              view_mode: additional_information
              context_mapping:
                entity: layout_builder.entity
            weight: 8
            additional:
              layout_builder_styles_style:
                - ''
          64d59436-1c24-4377-9848-72612ad559d9:
            uuid: 64d59436-1c24-4377-9848-72612ad559d9
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:body'
              label: Summary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 100
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style:
                - wonderful_style
          3be90e3e-0808-40d3-bae8-7292f592209c:
            uuid: 3be90e3e-0808-40d3-bae8-7292f592209c
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_pop_digest:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_pop_digest.full
targetEntityType: node
bundle: ct_pop_digest
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 116
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
